ompi/tools/wrappers/ Directory Reference.TH "ompi/tools/wrappers/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/tools/wrappers/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmpicc.cc\fP"
.br
.ti -1c
.RI "file \fBmpicxx.cc\fP"
.br
.ti -1c
.RI "file \fBmpif77.cc\fP"
.br
.ti -1c
.RI "file \fBmpif90.cc\fP"
.br
.ti -1c
.RI "file \fBompi_wrap.h\fP"
.br
.RI "\fIAll of these types, global variables, and functions are internal to the ompi_info program. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBwrap.cc\fP"
.br
.ti -1c
.RI "file \fBwrap_engine.cc\fP"
.br
.in -1c
